/* ------- HEADER ------- */
#CETopSearchPartners .CEHeader {
  margin: 0 0 1px 0;
}

#CETopSearchPartners .CEHeader .CETitle {
  margin: 0;
}

/* ------- Top Search Box ------- */
#CETopSearchPartners {
  width: 300px;
  height: auto;
  overflow: hidden;
  min-height: 50px;
  margin: 5px auto;
}

#CETopSearchPartners .CETitle {
  width: 298px;
  height: 30px;
  background: url(../images/common_light_gradient.jpg) repeat-x;
  border: 1px solid #c9d9e7;
}

#CETopSearchPartners .CETitle p {
  font-size: 1.16em;
  color: #000;
  padding: 5px 0 0 10px;
  font-weight: bold;
}

#CETopSearchPartners .CEContent {
  width: 300px;
  height: 32px;
  margin: 0 0 1px 0;
}

#CETopSearchPartners .CEContent .leftImgBox {
  width: 3px;
  height: 32px;
  background: url(../images/ing.jpg) no-repeat left;
  float: left;
}

#CETopSearchPartners .CEContent .rightImgBox {
  width: 3px;
  height: 32px;
  background: url(../images/ing_right.jpg) no-repeat right top;
  float: right;
}

#CETopSearchPartners .txtImageBoxLightBG {
  background: url(../images/common_light_gradient.jpg) repeat-x;
}

#CETopSearchPartners .txtImageBoxDarkBG {
  background: url(../images/common_dark_gradient.jpg) repeat-x;
}

#CETopSearchPartners .txtImageBoxLightBG,
#CETopSearchPartners .txtImageBoxDarkBG {
  width: 294px;
  height: 30px;
  border-top: 1px solid #c9d9e7;
  border-bottom: 1px solid #c9d9e7;
  float: left;
}

#CETopSearchPartners .txtImageBoxLightBG p,
#CETopSearchPartners .txtImageBoxDarkBG p {
  padding: 0 0 0 10px;
}

#CETopSearchPartners .txtImageBoxLightBG p span.description,
#CETopSearchPartners .txtImageBoxDarkBG p span.description {
  display: block;
  padding: 5px 0 0 10px;
}

#CETopSearchPartners .txtImageBoxLightBG span.logoPartner,
#CETopSearchPartners .txtImageBoxDarkBG span.logoPartner {
  display: block;
  float: left;
  width: 90px;
  padding: 0;
  margin: 0;
}

#CETopSearchPartners .txtImageBoxLightBG p a,
#CETopSearchPartners .txtImageBoxDarkBG p a {
  color: #27a2d4;
  text-decoration: none;
  font-size: 1em;
}

#CETopSearchPartners .logoPartner .topSearchIcon {
  float: left;
  display: block;
  width: 70px;
  height: 30px;
  cursor: pointer;
  background: url(../images/logos_sprite.png) 0 0 no-repeat;
}

#CETopSearchPartners .logoPartnerPartner .vlanImmo {
  background-position: -0 -0;
}

#CETopSearchPartners .logoPartner .vlanAuto {
  background-position: -0 -30px;
}

#CETopSearchPartners .logoPartner .jobAt {
  background-position: -0 -60px;
}

#CETopSearchPartners .logoPartner .kelkoo {
  background-position: -0 -120px;
}

#CETopSearchPartners .logoPartner .blogs {
  background-position: -0 -150px;
  margin-left: 0;
}

#CETopSearchPartners .logoPartner .search1207 {
  background-position: -0 -180px;
}

#CETopSearchPartners .logoPartner .search1307 {
  background-position: -0 -210px;
}

#CETopSearchPartners .logoPartner .gouden {
  background-position: -0 -240px;
}

#CETopSearchPartners .logoPartner .pagesdor {
  background-position: -0 -270px;
}

#CETopSearchPartners .logoPartner .pv {
  background-position: -0 -300px;
}

#CETopSearchPartners .logoPartner .cinebel {
  background-position: -0 -330px;
}

#CETopSearchPartners .logoPartner .secondhandfr {
  background-position: -0 -510px;
}

#CETopSearchPartners .logoPartner .secondhandnl {
  background-position: -0 -540px;
}

#CETopSearchPartners .logoPartner .systran {
  background-position: -0 -360px;
}

#CETopSearchPartners .logoPartner .ebay {
  background-position: -0 -390px;
}

#CETopSearchPartners .logoPartner .google {
  background-position: -0 -420px;
}

#CETopSearchPartners .logoPartner .hrs {
  background-position: -0 -450px;
}

#CETopSearchPartners .logoPartner .infoTrafic {
  background-position: -0 -480px;
}

#CETopSearchPartners .logoPartner .immoWeb {
  background-position: -0 -570px;
}
